body {background-color: #F0F8FF; /* FAEBD7 */
	font-family:  Arial,  Helvetica,  sans-serif;
/*	background-image: url(/marion/SiteWideFiles/Images/eosblu9a.gif); */
	color:#333;
	width: 1000px !important;
	margin-left: auto; margin-right: auto;
	}
	
div.banner { padding: 0px; margin: 0px; border-bottom: 1px solid black; }

td.banner {font-size:larger; font-weight:bold}

td.execphoto {vertical-align:text-top; float:right; 
	padding-right: 20px;}

div#container {padding-top:15px; clear:both;}

/* the following are used in tables that are created by yii - Marion code and then imported in IAGenWeb*/
table, th, td {
    border: 1px solid black;
    border-spacing: 0px;
}
th, td {
    padding: 3px;
}
tr.alternate1, td.alternate1, td.odd, tr.odd {background-color:#DDD}
tr.alternate2, td.alternate2, td.even, tr.even {background-color:#C0C0C0}
td.smaller {font-size:80%;}


div#breadcrumb {clear:both; font-size:smaller}

/*derived from combining ideas from http://www.htmlcssdeveloper.com/tutorial/advanced-html-css/css-drop-down-menu.html and http://www.handy-html.com/create-a-simple-css-dropdown-menu/
*/
 .main_menu
{
	height:30px;
	/* line-height:30px; */
	color:#FFF;
	position: relative;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	border-top: 1px solid #ffffff;
}
.main_menu ul
{
	padding:0px;
	margin:0;
	list-style:none;
	border-top: 1px solid #ffffff;
}
.main_menu ul li
{
	padding:0;
	margin:0;
	/* border-right:1px solid #ffffff; */
	float:left;
	background:#2C5463;
	margin-left: 1px; /* added */
	display: block;
}

.main_menu ul li.chosen
{
	padding:0;
	margin:0;
	/* border-top:1px solid #ffffff; */
	text-decoration: underline;
	float:left;
	/* color: #888; */
	color: #555;
	background:#617F8A;
	margin-left: 1px; /* added */
	display: block;
	/* font-size:larger; */
}
.main_menu ul li a
{
	color:#FFF;
	/* display:block; */
	text-decoration:none;
	padding:0 10px;
}
.main_menu ul li.chosen a
{
	color:#CCC;
	font-weight:bold;
	/* display:block; */
	text-decoration:none;
	padding:0 10px;
}

.main_menu ul li a:hover
{
	background:#617F8A;
	color:#000;

}
.main_menu ul li ul
{
	 display: none;
	 width: auto;
	 /* 
	 position:absolute;
	 top:30px;
 */
	 padding:0px;
	 margin:0px;
}
.main_menu ul li:hover ul
{
	 display: block;
	 position: absolute;
	 margin: 0;
	 padding: 0;
}
.main_menu ul li:hover li
{
 	float: none;
 	list-style:none;
	margin:0px;
}
.main_menu ul li:hover li
{
	background:#617F8A;
	border-top:1px solid #000000;
}
.main_menu ul li:hover li a
{
    color: #fff;
	padding:0 10px;
	display:block;
	/* width:170px; */
}
.main_menu ul li li a:hover
{
 	color:#000;
}

/*
#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Verdana;
  	font-size: 12px;
  	line-height: 1;
}

#menu a {
	display: block;
	width: 5em;
//	text-decoration: none;
//	color: #ffffff;
//	border-top: 1px solid #ffffff;
//	padding: 5px 15px 5px 15px;
//	background: #2C5463;
//	margin-left: 1px;
//  	white-space: nowrap;
}

#menu li {
	float: left;
	width: 5em;
}

#menu li ul {
	position: absolute;
	width: 5em;
//	display: block;
	left: -999em;
//	background: #2C5463;
}

#menu li:hover ul {
	left: auto;
	
}
*/

h1, h2, .centered {text-align: center;	}

table.center {
    margin-left:auto; 
    margin-right:auto;
  }
  
tr.alternate1, td.alternate1 {font-size:90%; font-family:"Arial"; background-color:#DDD}
tr.alternate2, td.alternate2 {font-size:90%;  font-family:"Arial"; background-color:#C0C0C0}

tr.listings, th.listings {background-color:#B26875; color:white;
	font-family:"Arial"; font-size:75%; font-weight:bold} /* #996666 */

.red {color:red}
.blue {color:blue}
.black {color:black}

.phone {color:#008000}
.office {color:blue; font-size:larger}

span.explanation {font-size:smaller}
span.redexplanation {font-size:smaller; color:black}

address {font-size:80%}

th.day{ color: #0000ff;
	vertical-align: middle;}
	
th.w100, td.w100 {width: 100px;}
th.w150, td.w150 {width: 150px;}
th.w200, td.w200 {width: 200px;}
th.w250, td.w250 {width: 250px;}
th.w250c, td.w250c {width: 250px; text-align:center}

td.heading {background-color:#996666; padding: .5em .5em .5em .5em; 
	vertical-align:middle; color:white;
	font-family:"Arial"; font-size:150%; font-weight:bold}


p.larger {font-size:larger}

.footer{font-size:80%; padding-bottom:20px;}

li.section {list-style:upper-alpha; padding-top: 10px; padding-bottom:6px;}
li.subsection {list-style:decimal; padding-top: 4px;}
li.subsubsection {list-style:lower-alpha; padding-top: 2px;}

.bold {font-weight: bold}

a.menu {font-size: 16px;}

a.breadcrumb:link, a.footer:link { color: #0000EE; }
a.breadcrumb:visited, a.footer:visited { color: #551A8B; }

